order: 2
title: Courge rôtie au bleu
image: courge-rotie.jpg
level: Moyen
servings: 4
preparation_time: 20 min.
cooking_time: 40 min.
stuff:
  - Four
  - Couteau
  - Économe
ingredients:
  - 1 kg potiron bleu de Hongrie
  - 4 gousses d’ail
  - 3 à 4 c. à soupe d’huile de pépins de raisin ou d’avocat
  - 1 c. à café de gros sel
  - poivre au moulin
  - ¼ c. à café de cannelle
  - 3 branches de thym
  - 4 feuilles de sauge
  - 1 poignée de noix
  - 90 g de fromage danois frais
  - 1 poignée de fromage bleu danois
cooking: |
  Préchauffer le four à 215°C/420°F.
  Chemiser une plaque de papier cuisson.
  Laver, épépiner, peler et couper la courge en cubes moyens, de la taille d’une bouchée. Répartir sur la plaque de cuisson.
  Éplucher l’ail, couper chaque gousse en deux dans la longueur et répartir entre les morceaux de courge. Arroser d’huile. Saler, poivrer et saupoudrer de cannelle. Émietter la sauge et le thym. Concasser grossièrement les noix. Saupoudrer sur la courge.
  Enfourner et cuire 35 à 40 minutes.
  Avant de servir, émietter le fromage sur la courge. Déguster chaud.
source: https://www.cuisine-libre.org/courge-rotie-au-bleu